zdanie = """
Nie, to jednak nie jest to samo. Nawet jeśli w potocznym użyciu obydwa pojęcia uchodzą za synonimy, istnieją fundamentalne różnice pomiędzy termiami „styl” i „moda”, czyli fashion.
Ten ostatni wywodzi się od francuskiego rzeczownika mode, który z kolei został zapożyczony od łacińskiego modus („sposób”). Moda jest więc z definicji sposobem „robienia rzeczy”.
Jeśli zajrzymy w Cambridge Dictionary pod hasło style, znajdziemy tam podobne wytłumaczenie: „a way of doing something, especially one that is typical of a person, group of people, place, or period”.
Zatem oba pojęcia implikują jakąś aktywnie wykonywaną czynność. W tym punkcie jest więc całkowicie zrozumiałe, że projektanci mody i fashoniści spierają się z lingwistami, którzy twierdzą, że moda i styl to dokładnie to samo.
Etymologicznie nie można więc zarzucić im niepoprawności, ale czy automatycznie mam swój styl, jeśli ubieram się modnie? Tutaj wszyscy jednak są zgodni, że nie jest to takie proste.
Istotą mody jest dynamizm. Jeśli więc coś jest modne, to z zasady tylko przez krótki okres czasu. 
Kiedy jakiś trend w modzie przeniknie do mas i zostanie zaadaptowany przez zbyt wielką grupę ludzi, jego dni stają się automatycznie policzone. 
Dzieje się tak, ponieważ za modne uważamy to, co jest nowe i tym samym nowoczesne. Szlaki te z reguły wyznaczają prekursorzy mody, tzw. trendsetterzy. 
Kiedy tylko jakiś trend się przyjmie, a więc jest „set”, nie trzeba długo czekać na kolejny. 
Gdy trend w modzie zostanie dostrzeżony, spopularyzowany przez media i znajdzie masowych naśladowców, prekursorzy mody już dawno od niego odeszli i łypią okiem w nowym kierunku. 
Ta nieustanna gra w kotka i myszkę nie jest wbrew pozorom nowym zjawiskiem. 
Zamożniejsza burżuazja zawsze nosiła najpiękniejsze stroje, a proletariat starał się je kopiować, aby podbudować swoją społeczną pozycję.
Przez ostatnie stulecia świat jednak coraz bardziej nabierał rozpędu. 
Typowa dla mody sezonowość to już przeszłość w czasach korporacji takich jak Zara, które co roku wprowadzają do sklepów 24 kolekcje. 
H&M chlubi się tym, że praktycznie każdego dnia wypuszcza na rynek nową część garderoby. 
To zawrotne tempo wymaga sporych zasobów od każdego, kto pragnie podążać za modą. 
Po pierwsze, bycie na bieżąco kosztuje wiele czasu i energii. 
A jeśli już mówimy o „kosztach” – jest to także zwyczajnie drogie! 
Jeśli chcesz wstrzelić się w każdy aktualny trend, potrzebujesz dużo pieniędzy, aby móc finansować nieustannie zmieniający się kalejdoskop garderoby w swojej szafie. 
Szczególnie ubrania z pierwszych kolekcji inicjujących nowy trend w modzie, to wydatek, na który może sobie pozwolić naprawdę niewielu. 
Jeśli kochasz modę, ale twój budżet jest skromny, zwykle nie pozostaje ci nic innego, jak poczekać, aż tańsze marki wypuszczą pożądane produkty w myśl zasady „mee too”. 
Wtedy nadejdzie twoja kolej! Ale czy to wystarczy, żeby wyglądać stylowo?
"""
zdanie = zdanie.replace(',','')
zdanie = zdanie.replace('"','')
zdanie = zdanie.replace('\n',' ')
zdanie = zdanie.replace('.','')
zdanie = zdanie.replace('?','')
zdanie = zdanie.replace(':','')
print('Przeszukiwane zdanie po wyczyszczeniu:\n\n==============\n', zdanie, '\
n==============\n\n')
wyrazy = zdanie.split(' ')
print("\n\nZdanie po transformacji na listę:\n\n==============\n", wyrazy, '\
n==============\n\n')
poszukiwanyWyraz = input('Wpisz wyraz, który chcesz wyszukać: ')
liczbaWystapien = 0
for kazdyWyraz in wyrazy:
    if kazdyWyraz == poszukiwanyWyraz:
        liczbaWystapien+=1
print(f'\n\nWyraz \'{poszukiwanyWyraz}\' wystąpił w tekście {liczbaWystapien} raz(y).\n')
input('\n\nNaciśnij ENTER, aby zakończyć\n')
